<div class="pageFragment biography">
     <div class="cover">
          <img src="coverPicture" alt="">
          <h1>Biograhie</h1>
     </div>
     <button>Edit</button>
     <div class="textArea">
          <h2>{{ title }}</h2>
          <p>{{ biography }}</p>
     </div>
</div>